body {
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #CCCC66;
	font-weight: normal;
	
}  
  
#wrapper{  
   width: 1100px;  
   margin: 0 auto;  
   position: relative;
   margin-left: auto;
   margin-right: auto; 
}

.header {
	width: 1100px;
	height: 220px;
	top: -15px;
	left: 0px;
	position: absolute;
	z-index: 1;

}

.header_tagline {
	width: 400px;
	height: 25px;
	top: 152px;
	left: 525px;
	position: absolute;
}

.content {
	padding-left: 10px;
	padding-top: 10px;

}

a:hover { 
	color: #99CC00;
	font-size: 10px;
}
a:link,a:active,a:visited { 
	color: #CCFF66;
	font-size: 10px;
	
}

.nav {
	top: 190px;
	left: 380px;
	position: absolute;
	width: 730px;
	height: 120px;
	z-index: 4;
	
}

.note {
	height: 37px;
	width: 450px;
	top: 900px;
	left: 310px;
	position: absolute;
	z-index: 4;
	
}

.buttons_social {
	height: 60px;
	width: 250px;
	top: 320px;
	left: 835px;
	position: absolute;
	z-index: 1;
}

.button_listen {
	height: 33px;
	width: 140px;
	top: 265px;
	left: 83px;
	position: absolute;
	z-index: 4;
}

.nowplaying {
	height: 385px;
	width: 245px;
	top: 245px;
	left: 350px;
	position: absolute;
	z-index: 1;
}

.nowplaying_album {
	height: 150px;
	width: 150px;
	top: 290px;
	left: 365px;
	position: absolute;
	z-index: 2;
}

.nowplaying_info {
	height: 105px;
	width: 170px;
	top: 305px;
	left: 530px;
	position: absolute;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	z-index: 2;
}

.nowplaying_artist {
	font-size: 13px;
	font-weight: bold;
	color: #C1FF00;
	z-index: 3;
}

.nowplaying_song {
	font-size: 12px;
	color: #CDFF89;
	z-index: 3;
	font-weight: normal;
}

.nowplaying_album_title {
	font-size: 11px;
	font-weight: normal;
	color: #7AFF4D;
	z-index: 3;
}

.nowplaying_buycd {
	height: 1px;
	width: 50px;
	left: 530px;
	top: 400px;
	position: absolute;
	z-index: 3;
}

.nowplaying_download {
	height: 30px;
	width: 100px;
	left: 615px;
	top: 400px;
	position: absolute;
	z-index: 3;
}

.mural_banner {
	top: 400px;
	left: 835px;
	position: absolute;
	z-index: 2;
	width: 250px;
	height: 530px;
}

.large_banner {
	position: absolute;
	height: 155px;
	width: 450px;
	top: 660px;
	left: 340px;
}

.video_player {
	top: 125px;
	left: 15px;
	position: absolute;
	width: 300px;
	height: 240px;
	z-index: 2;
}
	
.charts {
	top: 395px;
	left: 40px;
	position: absolute;
	width: 250px;
	height: 130px;
	z-index: 2;
}

.charts_album {
	position: absolute;
	top: 420px;
	left: 47px;
	width: 85px;
	height: 85px;
	z-index: 3;
}

.charts_content {
	position: absolute;
	top: 420px;
	left: 140px;
	width: 145px;
	height: 85px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	z-index: 3;
}

.charts_artist {
	font-size: 12px;
	color: #003333;
	font-weight: bold;
}

.charts_albumtitle {
	font-size: 12px;
	color: #99FF99;

}

.charts_recordlabel {
	font-size: 11px;
	color: #CCFFCC;
}
	
.buzzbox {
	top: 540px;
	left: 40px;
	background-image: url(/images/index_buzz_box.jpg);
	position: absolute;
	width: 250px;
	height: 117px;
	z-index: 2;
}

.buzzbox_album {
	position: absolute;
	top: 565px;
	left: 47px;
	width: 85px;
	height: 85px;
	z-index: 3;
}

.buzzbox_content {
	position: absolute;
	top: 565px;
	left: 140px;
	width: 145px;
	height: 70px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	z-index: 3;
}

.buzzbox_more {
	position: absolute;
	top: 640px;
	left: 235px;
	width: 48px;
	height: 15px;
	z-index: 4;
}

.buzzbox_artist {
	font-size: 12px;
	color: #006633;
	font-weight: bold;
}

.buzzbox_album_title {
	font-size: 12px;
	color: #660000;
}

.buzzbox_text {
	font-size: 11px;
	color: #003333;
	z-index: 3;
}	
	
.ontour {
	top: 670px;
	left: 40px;
	background-image: url(/images/index_event_box.jpg);
	position: absolute;
	width: 250px;
	height: 120px;
	z-index: 2;
}

.ontour_image {
	position: absolute;
	top: 695px;
	left: 47px;
	width: 85px;
	height: 85px;
	z-index: 3;
}

.ontour_content {
	position: absolute;
	top: 695px;
	left: 140px;
	width: 145px;
	height: 85px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 11px;
	z-index: 3;
}

.ontour_more {
	position: absolute;
	top: 770px;
	left: 235px;
	width: 48px;
	height: 15px;
	z-index: 4;
}

.ontour_artist {
	font-size: 12px;
	color: #FFCC00;
	font-weight: bold;	
}

.ontour_date {
	font-size: 11px;
	color: #FFFF99;	
}

.ontour_text {
	font-size: 11px;
	color: #99CC33;
}

.buttons_networking {
	width: 485px;
	left: 335px;
	top: 805px;
	position: absolute;
	z-index: 4;
	height: 80px;
}

.buttons_store {
	width: 250px;
	left: 41px;
	top: 800px;
	position: absolute;
	z-index: 3;
	height: 88px;
}

.internal_banners {
	height: 30px;
	width: 200px;
	left: 845px;
	top: 240px;
	position: absolute;
	z-index: 3;
}

.static_banner {
	width: 235px;
	left: 530px;
	top: 550px;
	position: absolute;
	z-index: 3;
}
